[main]
startdb=30;
uttdb=35;
silence=400;
timeout=8;
openDeviceDirectly=yes;
[pocketsphinxinstance]
name=followMe;
hmm=/vol/robocup/2014/share/pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
dict=/vol/robocup/2014/share/SpeechRec/psConfig/dictionary/tobiDic.dic;
jsgf=/vol/robocup/2014/share/SpeechRec/psConfig/followMe/followMe.jsgf;
rsbscope=/speechrec/psa/followMe;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=confirm;
hmm=/vol/robocup/2014/share/pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
dict=/vol/robocup/2014/share/SpeechRec/psConfig/dictionary/tobiDic.dic;
jsgf=/vol/robocup/2014/share/SpeechRec/psConfig/followMe/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;
